name = "BiblioCraft"
filename = "BiblioCraft[v2.4.6][MC1.12.2].jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6eb72c2a6b9d202e53e760e26048c230cd2ca5da"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3647708
project-id = 228027
